/* done: 59 of 59 strings (100 %) */

/* Various */
/*EQG74QY*/"settingFromPreferences" = "環境設定で、後からこの設定を変更できます。 ///";

/* Preference Panes */
/*KJWDEFW*/"prefsGeneral" = "一般";
/*AYLGJ7E*/"prefsPersonal" = "個人";
/*AAF7HQ*/"prefsiPod" = "iPod";
/*KARRAEH*/"prefsAdvanced" = "詳細";
/*QGQN6NY*/"prefsSoftwareUpdate" = "ソフトウェアの更新";
/*6NFT6EC*/"prefsSync" = "同期";
/*TNXXK3L*/"prefsServices" = "サービス";

/* Diaries */
/*DTQY9CQ*/"diariesDescription" = "いくつかのスポーツ活動を別々のトラック練習にするために数冊の日記を追加。";

/* Sync */
/*DLYJCXE*/"helperApplication" = "ヘルパーアプリケーション";
/*MNKXN4X*/"descWorkoutHelperApplication" = "読み込むためにヘルパーアプリケーションを選択し、トレーニングとコースをGPS装置に送信してください。";
/*RGFLY4R*/"descLoadMyTracks" = "LoadMyTracksはGPSトラックを多くのGPS装置にアップロードしたりダウンロードすることができます。そのアプリケーションの開発者をサポートしてください。 // LoadMyTracksを起動するにはTrailRunnerの「GPSからデータ読み込み」コマンドを使用してください。GPXファイルをダウンロードして保存したあとにTrailRunnerに読み込んでください。";
/*7E4QNAQ*/"descTrainingCenter" = "Garmin Training Center™はGarmin ForeRunnerやGarmin Edgeデバイスにあなたのルートを同期したり保存したりできます。 // 最初にGarmin Training Center™とあなたのデバイスを同期させてから、TrailRunnerの「GPSからデータ読み込み」コマンドを使ってください。";
/*YCFWNCQ*/"descTrackRecord" = "TrackRecordは、Polar RS200やPolar RS200sdハートレートモニターからあなたのMacに、SonicLink™データを転送する使いやすいアプリケーションです。";
/*YDXAW7C*/"desciPhoneAppTemplate" = "Import GPS recordings from your iPhone. You can buy <applicationName> in the App Store.";
/*YDXAW7C*/"desciPhoneAppTemplateWithExport" = "Send tracks to your iPhone and Import GPS recordings from your iPhone. You can acquire <applicationName> in the App Store.";
/*94HRM3X*/"desciPhoneAppTemplateDropboxSync" = "Automatically publish your routes to <applicationName> using dropbox. Import recorded activities from your dropbox folder located in Apps/TrailRunner/Activities";
/*RJ6ARRX*/"desciPhoneAppViewDetails" = "細部と記述を見るにはAppStore ボタン＜ アプリケーション名 ＞をクリックしてください。";
/*WCKMFY4*/"sportKitSyncMethod" = "Nike+ SportKitの同期方法を選択してください 。";
/*DWYG94P*/"sportKitSyncMethodDetail" = "iPodをお持ちの場合は、直接あなたのトレーニングデータにアクセスできます。 // Nike+ SportKitをお持ちかnikeplus.comにトレーニングをアップロードしている場合は、そこからあなたのトレーニングデータにアクセスできます。";
/*HH7CKXY*/"descSportKitSyncMethod" = "Nike+ SportKitツールバーボタンで同期方法を選んでください。";
/*PT7APJG*/"dropboxRoutesSyncAutomatically" = "Automatically export Routes to Dropbox";

/* General */
/*FFMDMAJ*/"applicationStartup" = "開始時";
/*DXDRWJT*/"checkForNewVersion" = "アップデートを確認する";
/*4THD4R4*/"openLastSavedDocument" = "最近保存した書類を開く";
/*3WXPLTY*/"measurementUnits" = "計測単位";
/*9Y3AF3R*/"metric" = "メートル";
/*TTK3QEK*/"archaic" = "英国/米国";
/*3KPRK9E*/"paceUnit" = "ペース単位";
/*CDAJW3P*/"paceUnitForRunners" = "毎分ごとの距離数";
/*H7KYYW6*/"paceUnitForBikers" = "1時間ごとの距離数";
/*NH4GEQ3*/"mapViewDisplay" = "表示オプション";
/*GA9KTPQ*/"scaleToFitSelectedRoute" = "選択したルートを用紙サイズに合わせる";
/*GK4X3A3*/"showWorkoutGraphForSelectedRoute" = "選択したルートをグラフ表示";
/*9XKGK63*/"markMultiuseSegments" = "マルチユーストラックをマークしてください";
/*Y37MXKK*/"calibration" = "測定";
/*XEFN6AX*/"warnLowCalibrationQuality" = "低品質の測定警告";
/*XPAE7A6*/"showCalibrationGrid" = "測定グリッドの表示";
/*NRLTRXY*/"calculation" = "計算";
/*PDC49NQ*/"useAltitudeFilter" = "標高ノイズフィルター使用";
/*TCCGFYQ*/"useStatisticalAggregates" = "統計上の総計を計算してください";
/*GCXEL6F*/"horizontalIntervalResolution" = "水平間隔";
/*YEFLDPN*/"verticalIntervalResolution" = "Vertical exaggeration";
/*PPT3MAC*/"directionsExport" = "方向を書き出し";
/*NQC9Y7H*/"asNanoMaps" = "NanoMap";
/*TC34PCE*/"asIPodNotes" = "iPodノート";
/*YQXGANH*/"rotateNanoMapsInDirection" = "進行方向を上にしてNanoMapを回転";
/*YCTD6LR*/"nanoMapsNote" = "NanoMapsには、カラーディスプレイの iPod Photoか携帯電話を必要です。適切なスクリーンサイズを入力してください。装置及びスクリーンサイズの一覧はTrailRunnerオンラインライブラリで確認できます。";
/*A6QHEEC*/"width" = "幅";
/*4YAWXJ*/"height" = "高さ";

/* Advanced */
/*XLEJRHQ*/"storeDownloadsCentrally" = "データストアにダウンロード";
/*MFWPD4J*/"storeDownloadsCentrallyDetail" = "ローカルファイルではなく、データストアに手動で追加した地図を保存してください。詳しい情報はヘルプを参照してください。";
/*TF4LPTP*/"archiving" = "アーカイブ";
/*J9RWHMF*/"useDataPointCompression" = "読み込んだトラックを圧縮";
/*YL6JF6M*/"resetHiddenImportDatesDetail" = "Reset list of hidden import items.";
/*HPXFNAT*/"defaultWayPointPerimeter" = "デフォルトの方法ポイントの境界";

/* Personal */
/*CFJRJHC*/"baseSpeed" = "基本速度";
/*EYY*/"weightUnit" = "kg";
/*H3966YN*/"arobicZoneInfo" = "有酸素域でのトレーニング心拍数は、%d〜%dの範囲が適切です。もしあなたが初心者の場合は、%d〜%dまでの健康に配慮した心拍数でトレーニングしてください。";
